Bug 31062 - lots of bugfixes in jikes-1.13
Summary: lots of bugfixes in jikes-1.13
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: jikes (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-08 11:44 UTC by Daniel Resare
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-08 11:44:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Resare 2001-03-08 11:44:26 UTC
The just recently released jikes-1.13 contains among other things the
proper solution to #19647.The releasenotes on
http://oss.software.ibm.com/developerworks/project/shownotes.php?release_id=81
indicates that this release is a mostly bugfix release and lots of issues
are taken care of. Please update :)

Comment 1 Trond Eivind Glomsrxd 2001-03-08 16:55:17 UTC
This was added a couple of days ago.

Comment 2 Andreas J. Bathe 2001-03-25 18:11:45 UTC
Unfortunately, this rawhide version does have another -encoding Problem:

jikes-1.12 from wolverine does the job, but the 1-13-1 version stops with
"Charset conversion error at offset 0: Argument list too long"

Take care
Andreas


Note You need to log in before you can comment on or make changes to this bug.